Subject: [Ietf-not43] the jabber logs

From: anewton at ecotroph.net (Andrew Newton)
Date: Sun Aug 17 08:47:56 2003

Since I have received two private emails asking for the Jabber logs, I 
can only guess that there are other people wondering about them.

The relevant jabber logs for this past CRISP meeting are here:

http://www.jabber.org/ietf/57/logs/[email-masked]/2003-07-16.html

-andy